/************************************/
/*** 	   15. Our Blog css 	  ***/
/************************************/

.our-blog{
	padding: 100px 0 70px;
}

.post-item{
	height: calc(100% - 30px);
	margin-bottom: 30px;
}

.post-featured-image{
	margin-bottom: 20px;
}

.post-featured-image a{
    cursor: none;	
    display: block;
	border-radius: 30px;
    overflow: hidden;
}

.post-featured-image figure{
	display: block;
}

.post-featured-image img{
    aspect-ratio: 1 / 0.967;
    object-fit: cover;
    transition: all 0.5s ease-in-out;
}

.post-item:hover .post-featured-image img{
	transform: scale(1.1);
}

.post-item-body{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 30px;
	margin: 0 15px;
}

.post-item-content{
	width: calc(100% - 80px);
}

.post-item-content h2{
    font-size: 22px;
	line-height: 1.4em;
}

.post-item-content h2 a{
	display: inline-block;
    color: inherit;
}
